gdcmIODs.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmIOD.h"`
`#include <map>`
Include dependency graph for gdcmIODs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::IODs
| Class for representing a IODs. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const IODs &_val)